Bug 334621 - Bug report against Anaconda. Please check attachment.
Bug report against Anaconda. Please check attachment.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Martin Sivák
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-16 11:18 EDT by Simon Alhaddad
Modified: 2013-01-09 23:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-04 09:47:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Bug report against Anaconda. Please check attachment. (19.69 KB, text/plain)
2007-10-16 11:18 EDT, Simon Alhaddad
no flags Details

  None (edit)
Description Simon Alhaddad 2007-10-16 11:18:28 EDT
Description of problem:
Bug report against Anaconda. Please check attachment.
Comment 1 Simon Alhaddad 2007-10-16 11:18:28 EDT
Created attachment 228871 [details]
Bug report against Anaconda. Please check attachment.
Comment 2 Martin Sivák 2007-10-29 07:30:13 EDT
Can you please provide us with some information about your machine configuration
and about the steps you took before this error occured?
Comment 3 Simon Alhaddad 2007-10-30 16:02:00 EDT
Dell OPTIPLEX GX620. Intel Pentium 4 CPU, Prescott, 2.80GHz with HT. 512MB RAM 
(2x256 PC2 4200) AND 40GB Hard Drive.
I had no problems with SHA1SUM. I started form Live CD without problems. Also 
no problems during test-driving the CD. When installing I used the Desktop 
icon and I chose to remove all partitions on the Hard Drive. I choose all 
default settings. I received an error message with directions on how to report 
a bug, with the information that I previousely attached.
I just want to add that I installed Fedora 7 on the same machine and I am 
using it without any problems.
Comment 4 Andy Lindeberg 2008-06-03 16:22:47 EDT
Have you encountered the same problem with Fedora 9?
Comment 5 Simon Alhaddad 2008-06-04 08:42:39 EDT
I haven't tried it yet. I will try Fedora 9 whenever I have a chance.
Comment 6 Andy Lindeberg 2008-06-04 09:47:34 EDT
I'm going to close this report; please reopen it if you encounter the same problem.

Note You need to log in before you can comment on or make changes to this bug.